#footer,
#logo{
	left:0;
}
#search,
#top-menu,
#copyright{
	right:0;
}
#inarabic{display: none;}
#ecatalaog{
	right: 5px;
	top: 3px;
}

#main-menu .menu li{float: left;}

#main-menu a{
	padding-left: 15px;
}
#main-menu span{
	padding-right: 15px;
}

.menu-multy li{
	float: left;
}
.middle td.first{padding-left: 1px;}
.middle td.last{padding: 0 0 0 3px;}
#mod_left{
	float: left;
}

#logo-menu{
	margin: 14px 3px 4px 7px;
}
#title,
.title{
	padding: 0 0 0 9px;
	text-transform:capitalize;
}
.internal.floating{
	float: left;
}
#indiv.topmenu{
	/*float: right;*/
}

.search .inputbox{
	right: 29px;
	padding: 0 0 0 3px;
}
#breadcrumb {
	padding: 3px 0px 0px 18px;
	text-align: left;
	text-transform:capitalize;
}
#topcatalogue{text-align: right;}

.toll
{
margin-right:29px;
}
.search.search
{
/*float:right;*/
}
.topmenu.menutop
{
float:right;
padding-top:3px;

}
.topmenu.lang
{
float:right;

padding-top:3px;
}
#ecatalaog{float: right;}
.title{float: left;}
input.search
{
position:absolute;
}
input.button
{
right:3px;
background: url(../images/menus/button-sc.jpg) no-repeat;
border: medium none;
color: white;
height: 31px;
right: 3px;
width: 85px;
}

.menu-vertical li{
	
	margin: 0;
	list-style: none;
	padding:0;
}

.menu-vertical a{
	display:block;
	line-height: 32px;
	background: url(../images/menus/left-menu.jpg) repeat-x;
	
}
.menu-vertical a:hover
{
	display:block;
	line-height:32px;
	background: url(../images/menus/hoverleft1.jpg) repeat-x;
	text-decoration:none;
	font-weight:bold;	
}
a.sublevel:link, a.sublevel:visited
{
padding: 0px 0px 0px 22px;
}
input.button.search {
	background: none;
    border: medium none;
    color: white;
    height: auto;
    right: 3px;
    width: auto;
}